Bug 728605 - RFE: increase default validity from 6mo to 2yrs in IPA profile
Summary: RFE: increase default validity from 6mo to 2yrs in IPA profile
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pki-ca
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Harmsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 729126
TreeView+ depends on / blocked
 
Reported: 2011-08-05 18:44 UTC by Rob Crittenden
Modified: 2012-08-07 20:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 729126 (view as bug list)
Environment:
Last Closed: 2012-08-07 20:21:07 UTC


Attachments (Terms of Use)
proposed patch (1.14 KB, patch)
2011-08-08 21:32 UTC, Andrew Wnuk
mharmsen: review+
Details | Diff

Description Rob Crittenden 2011-08-05 18:44:18 UTC
Description of problem:

We would like to increase the default validity time for IPA server certs from 6 months to 2 years. Our users will expect stability for a long time and the risk of problems re-issuing certs (despite certmonger) makes it worthwhile to use a higher value.

Comment 2 Andrew Wnuk 2011-08-08 21:32:05 UTC
Created attachment 517311 [details]
proposed patch

Comment 3 Andrew Wnuk 2011-08-08 22:01:21 UTC
svn commit pki/base/ca/shared/profiles/ca/caIPAserviceCert.cfg
Sending        pki/base/ca/shared/profiles/ca/caIPAserviceCert.cfg
Transmitting file data .
Committed revision 2124.

Comment 4 Fedora Admin XMLRPC Client 2012-03-07 00:27:03 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora End Of Life 2012-08-07 20:21:10 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.